Page MenuHomePhabricator

Add link to export/import to index page of Tracker
Closed, ResolvedPublic

Description

It disappeared in some commit. Respective links are https://tracker.wikimedia.cz/export/ and https://tracker.wikimedia.cz/import/. It should be re-added as "button".

Event Timeline

Urbanecm created this task.Oct 20 2018, 9:56 PM
Urbanecm updated the task description. (Show Details)Oct 20 2018, 9:58 PM
Urbanecm removed opentechno as the assignee of this task.EditedOct 25 2018, 6:00 PM
Urbanecm added a subscriber: opentechno.

Per T193465#4695323. Also, please assign yourself only to tasks you're comfortable to mentor. I really don't think mentoring a task belonging to a project you never made a single commit to is a good idea.

Change 469865 had a related patch set uploaded (by Nathan fraignt; owner: Nathan fraignt):
[wikimedia-cz/tracker@master] Added import and export buttons.

https://gerrit.wikimedia.org/r/469865

Change 469865 merged by jenkins-bot:
[wikimedia-cz/tracker@master] Add import and export buttons.

https://gerrit.wikimedia.org/r/469865

Urbanecm closed this task as Resolved.Oct 26 2018, 3:37 PM
Urbanecm assigned this task to Nathan_fraignt.
Urbanecm moved this task from Inbox to GCI on the WMCZ-Tracker board.Nov 27 2018, 11:38 AM